filename = 'do_a_barrel_roll-fabric-3.8.3+1.21.6.jar'
name = 'Do a Barrel Roll'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.8.3 for Fabric 1.21.6'

[download]
hash = '4dcc69c4796e2f0a9373f49702d0b0d17766f00b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6821292
project-id = 663658